{% if app.session.get('is_admin') %}
    <a
    class="btn btn-default"
    href="{{ url('thesaurus-action-type-update',{ 'ido' : TyO.sysma_object_type_id, 'id' : 'new'}) }}"
    ><span class="glyphicon glyphicon-plus"></span> Créer un type d'action</a>
{% endif %}